# machEquivTable_s Struct Reference

## Data Fields
int | count
machEquivInfo | list

## Detailed Description

Definition at line 49 of file rpmrc.c.

## Field Documentation

int machEquivTable_s::count

Definition at line 50 of file rpmrc.c.

machEquivInfo machEquivTable_s::list

Definition at line 51 of file rpmrc.c.

The documentation for this struct was generated from the following file:

- lib/rpmrc.c